Versions Packages Information History Badges Report

Packages for perl:net-frame-layer-icmpv6

43 package(s) known

Net-Frame-Layer-ICMPv6

1.11

Net-Frame-Layer-ICMPv6

1.11
Debian 8
jessie/main

libnet-frame-layer-icmpv6-perl

1.09 (1.09-1)
Deepin
main

libnet-frame-layer-icmpv6-perl

1.10 (1.10-1)
Devuan 1.0
jessie/main

libnet-frame-layer-icmpv6-perl

1.09 (1.09-1)
Devuan 2.0
ascii/main

libnet-frame-layer-icmpv6-perl

1.09 (1.09-1)
Devuan 3.0
beowulf/main

libnet-frame-layer-icmpv6-perl

1.10 (1.10-1)
Devuan 4.0
chimaera/main

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)
Devuan Unstable
unstable/main

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)

net/p5-Net-Frame-Layer-ICMPv6

1.09

net/p5-Net-Frame-Layer-ICMPv6

1.09

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)

p5.28-net-frame-layer-icmpv6

1.110.0

p5.30-net-frame-layer-icmpv6

1.110.0

p5.32-net-frame-layer-icmpv6

1.110.0

p5.34-net-frame-layer-icmpv6

1.110.0

libnet-frame-layer-icmpv6-perl

1.09 (1.09-1)

libnet-frame-layer-icmpv6-perl

1.10 (1.10-1)

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)
Parrot
parrot-updates/main

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)
Parrot
parrot/main

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)

net/p5-Net-Frame-Layer-ICMPv6

1.11 (1.11nb2)

libnet-frame-layer-icmpv6-perl

1.10 (1.10-1)

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)

libnet-frame-layer-icmpv6-perl

1.10 (1.10-1)

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)
Trisquel 8.0
flidas/main

libnet-frame-layer-icmpv6-perl

1.09 (1.09-1)
Trisquel 9.0
etiona/main

libnet-frame-layer-icmpv6-perl

1.10 (1.10-1)
Trisquel 10.0
nabia/main

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)
Ubuntu 16.04
xenial/universe

libnet-frame-layer-icmpv6-perl

1.09 (1.09-1)
Ubuntu 18.04
bionic/universe

libnet-frame-layer-icmpv6-perl

1.10 (1.10-1)
Ubuntu 20.04
focal/universe

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)
Ubuntu 21.04
hirsute/universe

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)
Ubuntu 21.10
impish/universe

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)
Ubuntu 22.04
jammy/universe

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)
Ubuntu 22.10
kinetic/universe

libnet-frame-layer-icmpv6-perl

1.11 (1.11-1)